{% extends 'base.html' %}
{% block title %}Problèmes possibles - Billevent Orga{% endblock %}
{% block content %}
    <br>
    <h1 class="title">Recherche de problèmes potentiels</h1>
    <p>Veuillez noter que le status de la commande peut être différent de celui de la transaction: la commande a plus de détail concernant les produits etc...
    tandis que la transaction a plus de détails concernant le paiement en ligne.</p>
    <p>Cette page liste toutes les commandes qui en sont à l'étape de paiement ou plus; et dont la transaction n'a pas réussi.</p>
    <hr/>
    <ul>
    {% for p in problemes %}
        <li><br>
            <a href="/orga/api/order/{{ p.id }}">{{ p }}</a> status de la commande: <em>{{ p.status_verbose}}</em><br>
            <a href="/orga/mercanet/transactionmercanet/{{ p.transaction.mercanet.id }}">{{ p.transaction.mercanet }}</a>
            status de la transaction:<em>{{ p.transaction.mercanet.responseText }}</em>
        <br>
        Client : <strong>{{ p.client }}</strong>
        </li>
    {% endfor %}
    </ul>
{% endblock %}
